Application Metering plugin upgrade filter remains populated after plugin is updated to 7.5 HF5.

Article:TECH216956  |  Created: 2014-04-24  |  Updated: 2014-06-19  |  Article URL http://www.symantec.com/docs/TECH216956
Article Type
Technical Solution


Issue



 After applying the 7.5 HF5 upgrade to Application Metering plugins, the "Windows Computers Requiring Application Metering Plug-in Upgrade" filter remains populated with the upgraded machines


Error



No errors are present in the console or logs


Environment



 7.5 HF5


Cause



 This appears to be a fault in the filter logic caused by a version difference between the Application Metering plugin (7.5.1597) and Altiris Inventory plug-in (7.5.1602).


Solution



This has been resolved in 7.5 SP1, both Inventory and App Metering plugins have new versions and filters have been updated accordingly.

As a workaround, the Application Metering Plug-in for Windows Upgrade policy may be temporarily disabled as there has been no observed impact on App Metering performance.




Article URL http://www.symantec.com/docs/TECH216956


Terms of use for this information are found in Legal Notices